How to install libqt4-sql-psql on Debian Unstable (Sid)